/* ----------Interest Form Section------------------- */
.txtsize
{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
   	font-size:12px;
	color:#666666;
}
#form  {
    width:auto;
	height:auto;
	float:left;
	padding-left:10px;
}
.formClass  {
    padding:5px 5px 5px 5px;
  	font-size:12px;
	font-weight:normal;	
	text-decoration:none;
	border:0px solid #EFEFEF;
}
.starClass  {
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:10px; color:#FF0000;

}
.indreq  {
   	 text-decoration:none;
	color:#406679;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
 .textEnqForm
{  
	border-color:#C6C6C6;
	border-style:solid;
	border-top-width:1px; 
    border-right-width:1px;
    border-bottom-width:1px;
    border-left-width:1px;
	font-variant:normal;
	font-family:Arial, Helvetica, sans-serif;
 	font-size:12px; 
	color:#666666;
	background-color:#FFFFFF !important;
	width:250px;
 }
.buttonnews
{
	background-color:#FFFFFF;
	border-color:#C6C6C6;
	border-style:solid;
	border-top-width:1px; 
    border-right-width:1px;
    border-bottom-width:1px;
    border-left-width:1px;
	font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
	color:#666666;
	font-weight:bold;
}
/*-----------Added on 06-02-2009------*/
.innerContents table td { text-align:left; padding-bottom:3px; font-size:12px; }
.innerContents table td textarea, select
{
	border-color:#C6C6C6;
	border-style:solid;
	border-top-width:1px; 
    border-right-width:1px;
    border-bottom-width:1px;
    border-left-width:1px;
	font-variant:normal;
	font-family:Arial, Helvetica, sans-serif;
 	font-size:12px; 
	color:#666666;
}
/*---------- Interest Form Section Ends------------- */